anonymous Log in
Search
Recents:
v3.0
java-l
Tomcat 9 - Ev 3 - jdk-15.0.1
17/12/20 19:54

Cono

Replies: 0

Estimados,
Tengo una aplicaciĆ³n que la estoy migrando de tomcat y no la puedo hacer
andar, me da el siguiente error, estoy con Genexus Ev3, tomcat 9 y
jdk-15.0.1.
[image: image.png]
Gracias desde ya,
Cono


Back to java-l